/* -- send email -------------------------------------------------------------------------------------------------- */

div#sendEmail_title
{
	color: #0000C0;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
}
	
td.sendEmail_title
{
	color: #404040;
	font-weight: bold;
}

td.sendEmail_value
{
}

a img
{
		border: 0px;
}
